# Uses of Class
org.mariadb.jdbc.internal.protocol.MastersReplicasProtocol

Packages that use MastersReplicasProtocol
Package
Description
org.mariadb.jdbc.internal.protocol

## Uses of MastersReplicasProtocol in org.mariadb.jdbc.internal.protocol

Subclasses of MastersReplicasProtocol in org.mariadb.jdbc.internal.protocol
Modifier and Type
Class
Description
`class`
`AuroraProtocol`
Methods in org.mariadb.jdbc.internal.protocol with parameters of type MastersReplicasProtocol
Modifier and Type
Method
Description
`protected static boolean`
MastersReplicasProtocol.`foundMaster(MastersReplicasListener listener, MastersReplicasProtocol protocol, SearchFilter searchFilter)`
`protected static boolean`
MastersReplicasProtocol.`foundSecondary(MastersReplicasListener listener, MastersReplicasProtocol protocol, SearchFilter searchFilter)`